{
  "id": 3373429,
  "name": "The People of the State of Illinois, defendant in error, v. Shirley Pierson, plaintiff in error",
  "name_abbreviation": "People v. Pierson",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 8,011",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 585,
    "ocr_confidence": 0.53,
    "sha256": "bae211c1155ea158728ffa9423044d5c85fad110e5bd51af3266bb692001761f",
    "simhash": "1:c7554c57f4cf9c38",
    "word_count": 95
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Shirley Pierson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Shurtleff"
      }
    ],
    "attorneys": [
      "L. T. Graham, A. M. Fitzgerald and H. C. Moore, for plaintiff in error; A. M. Fitzgerald, of counsel. Edwin Johnston, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Shirley Pierson, plaintiff in error.\nGen. No. 8,011.\nConviction for illegal sale of intoxicants. Error to the Circuit Court of Pike county; the Hon. Harry Higbee, Judge, presiding. Heard in this court at the October term, 1926.\nAffirmed.\nOpinion filed December 29, 1926.\nRehearing denied February 11, 1927.\nL. T. Graham, A. M. Fitzgerald and H. C. Moore, for plaintiff in error; A. M. Fitzgerald, of counsel. Edwin Johnston, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0642-04",
  "first_page_order": 674,
  "last_page_order": 674
}
